<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
     xmlns:p="http://primefaces.org/ui"
     xmlns:a="http://xmlns.jcp.org/jsf/passthrough"
	xmlns:h="http://java.sun.com/jsf/html">
    <h:head>
        <meta charset="utf-8"/>
        <title>Sign Up | Coco - Responsive Bootstrap Template</title>  
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="description" content=""/>
        <meta name="keywords" content="coco bootstrap template, coco admin, bootstrap,admin template, bootstrap admin,"/>
        <meta name="author" content="Huban Creative"/>

        <link href="assets/libs/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
        <link href="assets/libs/pace/pace.css" rel="stylesheet" />
        <link href="assets/libs/animate-css/animate.min.css" rel="stylesheet" />
        <link href="assets/libs/iconmoon/style.css" rel="stylesheet" />
         <link href="assets/css/style.css" rel="stylesheet" type="text/css" />
        
    </h:head>
<h:body class="">
<div id="wrapper">    

           <nav class="navbar navbar-default" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#main-navigation">
                    <span class="icon-navicon"></span>
                </button>
            </div>
        </div>
        <!-- /.container-->
    </nav>       
     <section class="main-slider fullsize" data-stellar-background-ratio="0.5" style="background-image: url(images/headers/signup-login.jpg)">
	<div class="slider-caption">
		
    <div class="container">
        <div class="row">
            <div class="col-sm-4 col-sm-offset-4">
                <h:form class="form-signin" role="form">
                <h2 class="form-signin-heading">Form</h2>
                <div class="form-group">
                    <h:inputText class="form-control input-lg" placeholder="name" required="autofocus" value="#{jobRequestBean.jobRequest.nameCandidate}" />
                </div>
                <div class="form-group">
                    <h:inputText class="form-control input-lg" placeholder="LastName" required="autofocus" value="#{jobRequestBean.jobRequest.lastNameCandidate}"/>
                </div>
                <div class="form-group">
                    <h:inputText  id="email" class="form-control input-lg" placeholder="email" required="autofocus" value="#{jobRequestBean.jobRequest.emailOfCandidate}"/>
               	<p:watermark for="email" value="email"/>
                </div>
           
              <div class="form-group">
                 <h:inputText  class="form-control input-lg" placeholder="phone" required="autofocus" value="#{jobRequestBean.jobRequest.phoneOfCandidate}"/>
               
            </div>
     
     <div class="form-control input-lg">
          <p:outputLabel for="button" value="Button:" />
        <p:calendar   id="button" value="#{calendarView.date3}" showOn="button" />
 
     </div>
                <p:commandButton action="#{jobRequestBean.doAddJobrequest()}" value="SEND" class="btn btn-lg btn-primary btn-block" /> 
                             <p:commandButton action="#{jobRequestBean.doAddJobrequest()}" value="Quizz" class="btn btn-lg btn-primary btn-block" /> 
             
              </h:form>
            </div>
        </div>
      </div>	</div>
</section>    

        <a class="tothetop" href="javascript:;"><i class="icon-angle-up"></i></a>
    </div>

    <script>
        var resizefunc = [];
        <!--       <script src="assets/libs/jquery/jquery-1.11.1.min.js">
        <script src="assets/libs/stellarjs/jquery.stellar.min.js"> 
        <script src="assets/libs/jquery-appear/jquery.appear.js">
        <script src="assets/libs/jquery-browser/jquery.browser.min.js">-->
    </script>
    <script src="assets/libs/less-js/less-1.7.5.min.js"></script>
    <script src="assets/libs/pace/pace.min.js"></script>

    <script src="assets/libs/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/libs/fastclick/fastclick.js"></script>


    <script src="assets/js/init.js"></script>
    </h:body>
</html>